Multivariate Pattern Analysis in Python

# mvpa2.clfs.enet

Elastic-Net (ENET) regression classifier.

Functions

Classes

`ENET`([lm, trace, normalize, intercept, ...]) | Elastic-Net regression (ENET) `Classifier`.
`ENETWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights ENET trained

Exceptions

`ENET`([lm, trace, normalize, intercept, ...]) | Elastic-Net regression (ENET) `Classifier`.
`ENETWeights`(clf[, force_train]) | `SensitivityAnalyzer` that reports the weights ENET trained